Subject: Macerich Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 13:13:50 -0700 (PDT)

Jeff:

I was the person who asked the question " What are your metrics for becoming the World's Leading Company" today in the EES floor meeting.
I appreciate your answer, and hope together we all can make it become a reality.

I also have been the Macerich Account Manager since contract inception-- and wanted to convey to you the  appreciation and thanks that their
senior managers expressed to me last week when I provided Macerich with a 6 month update of our  deal.

They asked me to tell you ( and Angela )  that your attendance at their conference was a "huge hit " with employees.  In addition. many of their employees have told them your presentation was  extremely compelling and that many of their employees have used the presentation you gave to think about new ways that they can "innovate" and "create value" for Macerich in their daily operations.   

Thought you would like to know.

Tim